/* @font-face {
    font-family: 'OPENSANS';
    src: url(../fonts/OPENSANS-REGULAR.TTF);
    font-style: normal;
    font-weight: 400;
} */

/* @font-face {
    font-family: 'OPENSANS';
    src: url(../fonts/OPENSANS-BOLD.TTF);
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: 'OPENSANS';
    src: url(../fonts/OPENSANS-LIGHT.TTF);
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: 'OPENSANS';
    src: url(../fonts/OPENSANS-SEMIBOLD.TTF);
    font-style: normal;
    font-weight: 600;
} */
/* @font-face {
    font-family: HD;
    src: url("../fonts/icomoon-4.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */

body {
    /* font-family: HD !important; */
    padding-top: 6.2rem;
}

@media (max-width: 767px) {
    body {
        padding-top: 9.5rem;
    }
}

.css_p_menu_category {
    background: linear-gradient(267.53deg, #0f2027 -.27%, #203a43), #2c5364;
}



.css_img_4 {
    background-image: linear-gradient(177deg, #31363A, #00000000), url(/wp-content/themes/majoravto/assets/img/css_img_4.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0% 85%;
}

.css_img_5 {
    background: #a8d7e1;
    background-repeat: no-repeat;
    background-size: contain;
}


.css_model_img {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    height: 500px;
}

.gallery .carousel-item a img {
    max-width: 100%;
    object-fit: contain;
}

@media (max-width: 767px) {
    .css_model_img {
        height: 300px;
    }
}

/* кнопка на вверх, когда скролл вниз экрана */
.btn-up {
    position: fixed;
    /* background-image: linear-gradient(to left, #ff3a00, #ce0000); */
    right: 20px;
    bottom: 120px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 50px;
    z-index: 3;
    /* transform: skew(-10deg); */

}


.btn-up::before {
    /* transform: skew(10deg); */
    content: "";
    width: 40px;
    height: 40px;
    background: transparent no-repeat center center;
    background-size: 100% 100%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23fff' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M7.646 4.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1-.708.708L8 5.707l-5.646 5.647a.5.5 0 0 1-.708-.708l6-6z'/%3E%3C/svg%3E");
}

.btn-up_hide {
    display: none;
}

.table-hidden {
    max-height: 450px;
    overflow: hidden;
    display: block;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    --bs-table-accent-bg: #0070b2 !important;
    color: #fff !important;
}

.nav-pills .nav-link:hover {
    color: #000 !important;
    background: #eeeceb !important;
}

@media (hover: hover) and (pointer: fine) {
    .btn-up:hover {
        background-color: #512da8;
    }
}

/* кнопка на вверх, когда скролл вниз экрана */

/* счетчик */
.timer__items {
    display: flex;
    font-size: 48px;
}

.timer__item {
    position: relative;
    min-width: 60px;
    margin-left: 10px;
    margin-right: 10px;
    padding-bottom: 15px;
    text-align: center;
}

.timer__item::before {
    content: attr(data-title);
    display: block;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    font-size: 14px;
}

.timer__item:not(:last-child)::after {
    content: ':';
    position: absolute;
    right: -15px;
}

/* счетчик */


/* кнопки слайдера */

.css_bg_danger_item_slaider {
    background-color: #fa6600;
    width: 25px !important;
    height: 25px !important;
}

/* кнопки слайдера */

.css_bg_3 {
    background-color: rgba(0, 125, 215, 0.2);
}

.css_bg_4 {
    background-color: rgb(255 255 255 / 80%)
}

.css_bg_5 {
    background-color: rgba(12, 2, 2, 0.8)
}

.root_banner {
    position: relative;
    height: calc(100vh - 235px) !important;
}

/* счетчик акции стили */
/* #final {
    height: 215px;
} */

/* счетчик акции стили */


@media (max-width: 767px) {

    .css_img_car_x40,
    .css_img_car_t77 {
        height: 300px;
    }

    .table-hidden {
        max-height: 250px;
    }

    .navbar-collapse {
        text-align: center;
    }

    .timer {
        display: flex;
        justify-content: center;
    }

    .root_banner {
        height: calc(100vh - 265px) !important;
    }

    .css_bg_3 {
        background-color: rgb(0 0 0 / 46%);
    }

    .css_img_1 {

        background-position: 60% 65%;

    }

    .css_position_buttom_1 {
        left: 0px !important;
    }
}

.css_position_buttom_1 {
    position: absolute;
    bottom: 60px;
    width: 800px !important;
    left: calc(50% - 400px);

}

/* Отзывы */

.rating>span {
    display: inline-block;
    position: relative;
    width: 1.1em;
}

.rating>span,
.rating>span~span {
    color: transparent;
}

.rating>span.n,
.rating>span~span.n {
    color: #000;
}

.rating>span.n:before,
.rating>span~span.n:before {
    display: none;
}

.rating>span:before,
.rating>span~span:before {
    content: "\2605";
    position: absolute;
    left: 2px;
    color: gold;
}

/* Отзывы */

.css_color_text {
    color: red;
}


/* Переверстка */

/* header .navbar-nav {
    gap: 15px;
} */

/* .btn-primary>span {
    transform: skew(10deg);
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    font-weight: 600;
} */

/* span.bg-danger {
    background: #2e347d !important;
} */

.vr.bg-gr {
    width: 1px;
    background-color: transparent !important;
    background-image: linear-gradient(0deg, transparent, #fff, transparent);
}


.css_bg_fon_1 .list-group-item {
    color: #fff;
    background: transparent;
    border: 1px solid rgb(255 255 255 / 13%)
}

.css_blackout_fon {
    display: block;
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
}

.css_blackout_fon:before {
    /* background-image: url('/wp-content/themes/majoravto/assets/img/trans-2.png'); */
    content: '';
    position: absolute;
    top: -1px;
    left: 0;
    right: 0;
    width: 100%;
    height: 58px;
    z-index: 2;
    border: none;
    background-repeat: repeat-x;
}

.css_blackout_fon:after {
    /* background-image: url('/wp-content/themes/majoravto/assets/img/trans-1.png'); */
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    width: 100%;
    height: 58px;
    z-index: 2;
    border: none;
    background-repeat: repeat-x;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.8%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.scrollBanner {
    cursor: pointer;
    position: absolute;
    left: 50%;
    bottom: 15px !important;
    width: 30px !important;
    height: 40px !important;
    margin-left: -15px;
    margin-top: -35px;
    -webkit-box-shadow: inset 0 0 0 1px #fff;
    box-shadow: inset 0 0 0 1px #fff;
    border-radius: 25px;
    z-index: 2;
}

.scrollBanner:before {
    position: absolute;
    left: 50%;
    content: '';
    width: 10px;
    height: 10px;
    /* background: #fff; */
    margin-left: -14%;
    top: 8px;
    /* border-radius: 4px; */
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(-45deg);
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: scroll;
    animation-name: scrollBanner;
}

@-webkit-keyframes scrollBanner {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        -webkit-transform: rotate(-45deg) translate(-15px, 15x);
        transform: rotate(-45deg) translate(-15px, 15px);
    }
}

/* скролл размеры */

/* ::-webkit-scrollbar {
    width: 10px;
    height: 15px;
} */

/* скролл размеры */

/* скролл справа */
/* ::-webkit-scrollbar-track {
    background-color: #aab5db;
} */

/* ::-webkit-scrollbar-thumb {
    background-color: #18203d;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
} */
/* скролл слева */

.question .question_answer:after {
    left: 22px;
    top: -25px;
    border-bottom: 26px solid #eeeceb;
    border-right: 45px solid transparent;
    content: '';
    display: block;
    position: absolute;
}

.features-list>li {
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    cursor: pointer;
}

/* .features-list>li svg {
    color: #00408a;
} */

.question .question_answer {
    background: #eeeceb;
    padding: 25px 23px;
    position: relative;
    margin-top: 50px;
}

#map {
    width: 100%;
    height: 500px;
    display: block;
}

/* для картусели, что бы не прыгала */

.css_carousel {
    height: 500px !important;
}

.css_carousel-inner img {
    height: 500px !important;
    margin: 0 auto;
}

@media (max-width: 767px) {
    .css_carousel {
        height: 300px !important;
    }

    .css_carousel-inner img {
        height: 300px !important;
        margin: 0 auto;
    }
}

/* для картусели, что бы не прыгала */

/* tab в комплектации у неактивных кнопок */
.nav-pills .nav-link {
    background: black !important;
    color: white;
}

/* tab в комплектации у неактивных кнопок */


.swiper-button-next,
.swiper-button-prev {
    color: #fa6600 !important;
}

.swiper-scrollbar-drag {
    background: #fa6600 !important;
}

.nav-link:focus,
.nav-link:hover {
    background: #000;
    color: white !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    margin-block-end: 0;
    margin-block-start: 0;
    margin-inline-end: 0;
    margin-inline-start: 0;
    white-space: normal;



    font-size: 2rem;
    letter-spacing: 1px;
    line-height: 2rem;
    text-transform: uppercase;
    font-weight: 700;
}

.btn-primary_css:hover {

    background-image: linear-gradient(to left, #ffffff, #ffffff);
    color: #000 !important;
}